geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Bohn (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMO-3825) Upgrade to new versions of geronimo specs and utilize new geronimo-saaj_1.3_spec in place of axis2-saaj-api
Date Thu, 07 Feb 2008 14:12:08 GMT
Upgrade to new versions of geronimo specs and utilize new geronimo-saaj_1.3_spec in place of
axis2-saaj-api
-----------------------------------------------------------------------------------------------------------

                 Key: GERONIMO-3825
                 URL: https://issues.apache.org/jira/browse/GERONIMO-3825
             Project: Geronimo
          Issue Type: Improvement
      Security Level: public (Regular issues)
    Affects Versions: 2.1, 2.1.1
            Reporter: Joe Bohn
            Assignee: Joe Bohn
             Fix For: 2.1, 2.1.1


This includes the following upgrades:
geronimo-activation_1.1_spec   1.0.1  ->  1.0.2
geronimo-ejb_3.0_spec   1.0  ->  1.0.1
geronimo-interceptor_3.0_spec  1.0  ->  1.0.1
geronimo-j2ee-connector_1.5_spec   1.1.1  ->  2.0.0
geronimo-jacc_1.1_spec    1.0.1-SNAPSHOT ->  1.0.1
geronimo-j2ee-management_1.1_spec    1.0  ->  1.0.1
geronimo-jaxr_1.0_spec    1.1  ->  2.0.0
geronimo-jaxrpc_1.1_spec   1.1  -> 2.0.0
geronimo-jsp_2.1_spec   1.0   ->   1.0.1
geronimo-el_1.0_spec   1.0  ->  1.0.1
geronimo-jms_1.1_spec   1.1  ->  1.1.1
axis2-saaj-api  1.3  ->  geronimo-saaj_1.3_spec  1.0.0
geronimo-servlet_2.5_spec  1.1.1  ->  1.1.2
geronimo-jpa_3.0_spec   1.1  ->  1.1.1
geronimo-annotation_1.0_spec   1.1  ->  1.1.1
geronimo-jta_1.1_spec  1.1   ->  1.1.1
geronimo-ws-metadata_2.0_spec  1.1.1  ->  1.1.2

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message